<ul class="redes-widget">
{% for b in botones %}
    <li><a class="{{ b.clase }}" href="{{ b.url }}" target="_blank" title="{{ b.nombre }}"><i class="fi-{{ b.clase }}"></i></a></li>
{% endfor %}
</ul>
